/* GLOBAL STYLE
-------------------------------------------------- */
body {
    background:#f0f0f0;
  }
  .container{
      padding-left: 0;
      padding-right: 0;
  }
  .nopadding {
     padding: 0 !important;
     margin: 0 !important;
  }
  
  /* MEGAMENU STYLE
  -------------------------------------------------- */
  .megamenu .nav,
  .megamenu .collapse,
  .megamenu .dropup,
  .megamenu .dropdown {
    position: static;
  }
  .megamenu .container {
    position: relative;
  }
  .megamenu .dropdown-menu {
    left: auto;
  }
  .megamenu .megamenu-content {
    padding: 15px;
  }
  .megamenu .megamenu-content h3{
    margin-top: 0;
    color: #428bca;
    font-size: 18px;
  }
  .megamenu .dropdown.megamenu-fw .dropdown-menu {
    left: 0;
    right: 0;
  }